uuid: 6b60b2cc-115d-4d1a-8976-cd7ca0fccdf2
langcode: en
status: true
dependencies:
  module:
    - editor
_core:
  default_config_hash: 73bBl0mQ4I5Md9_FoI1V9MErX_I6ykC9gNKwLqb80Ko
name: 'Basic HTML'
format: basic_html
weight: 0
filters:
  editor_file_reference:
    id: editor_file_reference
    provider: editor
    status: true
    weight: -47
    settings: {  }
  filter_align:
    id: filter_align
    provider: filter
    status: true
    weight: -50
    settings: {  }
  filter_autop:
    id: filter_autop
    provider: filter
    status: true
    weight: -45
    settings: {  }
  filter_caption:
    id: filter_caption
    provider: filter
    status: true
    weight: -49
    settings: {  }
  filter_html:
    id: filter_html
    provider: filter
    status: true
    weight: -42
    settings:
      allowed_html: '<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol type start> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id> <br> <span> <img src alt data-entity-type data-entity-uuid data-align data-caption width height> <p class="subtitle is-mono is-4 title is-5 is-spaced is-6"> <h1> <pre>'
      filter_html_help: false
      filter_html_nofollow: false
  filter_html_escape:
    id: filter_html_escape
    provider: filter
    status: false
    weight: -46
    settings: {  }
  filter_html_image_secure:
    id: filter_html_image_secure
    provider: filter
    status: false
    weight: -48
    settings: {  }
  filter_htmlcorrector:
    id: filter_htmlcorrector
    provider: filter
    status: false
    weight: -41
    settings: {  }
  filter_image_lazy_load:
    id: filter_image_lazy_load
    provider: filter
    status: true
    weight: -46
    settings: {  }
  filter_url:
    id: filter_url
    provider: filter
    status: true
    weight: -44
    settings:
      filter_url_length: 72
